body {
	font-family: 'Open Sans', sans-serif;
}
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3 {
	color: #0076ff;
	transition: all 0.1s ease-in-out;
}
a:hover ,#featured-job-listing ul li a h3:hover, #featured-job-listing ul li a .h3:hover {
	color: #0048ff;
}
#job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 {
	color: #ff7e17;
}
.site {
	max-width: 1100px;
}
.leaderboard-adspace {
	margin: 0 auto;
	padding: 10px 0;
	line-height: 0.75;
	overflow: hidden;
}
.leaderboard-adspace.top {
	background: #383838;
}
.inner-employer-page .standard-leaderboard-horizontal {
	text-align: center;
	margin: auto auto 10px auto;
}
#header {
	background-color: #383838;
}
.header-content.site {
	background: transparent;
}
.header-content #logo {
	max-width: 100%;
	padding: 10px 0 0 0;
}
.header-content #logo img {
	max-height: 40px;
}
.header-content #menu li a {
	color: #fff;
	font-size: 20px;
}
.header-content #menu li:hover {
	background-color: #FAF9F9;
	transition: all 0.1s ease-in-out;
}
.header-content #menu li:hover>a {
	color: #383838;
}
.header-content #menu>ul>li>a {
	line-height: 60px;
	padding: 0 12px;
}
.header-content #menu>ul>li>a:after {
	content: "\f107";
	font-family: FontAwesome;
	padding-left: 10px;
}
.header-content #menu li ul li a {
	font-size: 17px;
	padding: 15px 12px;
	margin: auto;
}
.header-content #menu li ul {
	background-color: #383838;
	text-align: left;
	white-space: nowrap;
	min-width: 190px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
.header-content #menu li:hover ul {
	right: auto;
}
.header-content #menu li.logged-in:hover ul, .header-content #menu li.sign-in:hover ul, .header-content #menu li.logged-in:hover  ul, .header-content #menu li.sign-in:hover ul {
	right: 0;
}
.header-content #menu li ul.sub-navigation li a {
	border-top: none;
}
.header-content .call-to-action {
	margin-top: 13px;
}
a.secondary, a.secondary:visited, button.secondary, button.secondary:visited, a.tertiary, a.tertiary:visited, button.tertiary, button.tertiary:visited {
	color: #fff;
	background-color: #00a3d4;
	box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.4);
	border-radius: 5px;
	transition: all 0.1s ease-in-out;
}
a.secondary:hover, button.secondary:hover, a.tertiary:hover, button.tertiary:hover {
	transition: all 0.1s ease-in-out;
}
a.primary, a.primary:visited, button.primary, button.primary:visited {
	background-color: #ff7e17;
	box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.4);
	border-radius: 5px;
	transition: all 0.1s ease-in-out;
}
a.primary:hover, button.primary:hover {
	transition: all 0.1s ease-in-out;
}
#hero {
	text-align: left;
	background: url("img/hero-465.jpg") no-repeat center top;
}
#hero .site-name-tag {
	left: 0;
	right: 0;
	top: 0;
	margin-left: 20px;
	position: relative;
	display: inline-block;
}
#hero .site-name-tag h1 {
	margin-top: 0;
	font-size: 3.5em;
	text-transform: uppercase;
	font-weight: 400;
}
#hero #job-search-form form fieldset button.primary {
	padding: 9px 10px;
}
#job-search-form form fieldset.call-to-action {
	width: 24%;
}
#job-search-form form fieldset {
	padding: 0 2% 0 0;
}
#job-search-form form {
	padding: 20px 10px 20px 20px;
	left: 0;
}
#job-detail-view a.primary {
	border: 0;
}
.sideboard-adspace {
	overflow: hidden;
	text-align: center;
}
.sideboard-adspace div>div {
	background-position: center top;
	position: relative;
}
#results-page aside .sideboard-adspace div>div {
	height: 200px;
}
.sideboard-adspace em {
	position: absolute;
	bottom: 40px;
	width: 100%;
	box-sizing: border-box;
	background: rgba(255,255,255, 0.75);
	border-bottom: 1px solid rgba(230,230,230,0.5);
	border-top: 1px solid rgba(230,230,230,0.5);
	padding: 5px;
}
.featured-job-promo, #featured-job-listing {
	height: auto;
	min-height: 420px;
}
#featured-job-listing a.secondary {
	margin-top: 25px;
}
.sideboard-adspace .tertiary {
	margin-top: 20px;
}
.footer-content-inner.site {
	background: transparent;
}
.dotted-rule {
	border-top: 0;
}
.powered-by.site {
	background: transparent;
}
.footer-content {
	box-sizing: border-box;
	background-color: #222;
	color: #fff;
	font-weight: 300;
}
.footer-content .copyright-contact b {
	font-weight: 300;
}
.footer-content a {
	color: #fff;
}
.footer-content p {
	margin-bottom: 0;
}
.footer-content .social-media li {
	padding: 0 4px;
}
@media (max-width: 1120px) {
	.site {
		max-width: 960px;
	}
}
@media (max-width: 768px) {
	.header-content #logo {
		padding: 10px 0 0 10px;
	}
	.header-content #menu ul li ul li {
		border-bottom: 0;
	}
	.header-content #menu ul li.logged-in, .header-content #menu ul li.sign-in, .header-content #menu ul li.logged-in  ul li, .header-content #menu ul li.sign-in ul li{
		width: auto;
	}
	.header-content #menu ul li {
		width: auto;
	}
	.header-content #menu {
		position: relative;
		float: none;
		top: 0;
		left: auto;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.header-content #menu>ul>li {
		float: none;
		width: 80%;
		clear: both;
		display: block;
		text-align: center;
	}
	.header-content #menu .mobile-hide {
		display: none;
	}
	.header-content #menu #nav-trigger {
		display: block;
		font-size: 20px;
		cursor: pointer;
		float: right;
		text-decoration: none;
		line-height: normal;
		color: #fff;
		padding: 0;
		line-height: 60px;
		margin-right: 10px;
	}
	.header-content #menu #nav-trigger:after {
		content: "Menu";
		margin-left: 10px;
	}
	.header-content #menu ul {
		float: none;
		display: none;
		height: 100%;
		width: 100%;
		box-sizing: border-box;
	}
	.header-content #menu ul li {
		width: 100%;
	}
	.header-content #menu ul li ul {
		margin-left: 0;
		width: 100%;
		float: none;
		display: block;
	}
	.header-content #menu li {
		position: static;
		clear: both;
	}
	.header-content #menu li ul {
		float: none;
		display: block;
		height: 100%;
		width: 100%;
		position: static;
		background-color: #3f3f3f;
		padding: 0;
	}
	.header-content #menu li ul .collapse {
		display: block;
		border: none;
		padding: 10px;
		color: #fff;
		background-color: #383838;
	}
	.header-content #menu li ul .collapse a {
		padding: 0;
	}
	.header-content #menu ul li ul li.collapse, .header-content #menu ul li ul li.collapse a{
		font-size: 20px;
	}
	.header-content #menu li ul li a {
		padding: 10px 30px;
	}
	.header-content #menu ul li ul li {
		box-sizing: border-box;
	}
	.header-content .call-to-action {
		margin-bottom: 10px;
	}
	#hero #job-search-form form fieldset.call-to-action {
		width: 33%;
	}
	#hero #job-search-form form fieldset button.primary {
		padding: 10px;
	}
	#expired-job a.secondary.bottom {
		width: 45%;
	}
	.footer-content .social-media li {
		display: block;
	}
}
@media (max-width: 480px) {
	.header-content {
		padding-bottom: 0;
	}
	.header-content #menu ul {
		box-sizing: border-box;
	}
	.header-content #menu ul li ul li {
		border-bottom: 0;
	}
	#hero {
		background: #f5f5f5;
		text-align: center;
	}
	#hero .site-name-tag {
		top: 0;
		left: 0;
		margin: auto;
	}
	#hero #job-search-form form fieldset.call-to-action {
		width: 100%;
	}
	#hero #job-search-form form {
		background: transparent;
	}
	#inner-page-header #job-search-form {
		background: #f5f5f5;
	}
	#job-search-form form {
		background: transparent;
		padding: 20px 20px 0 20px;
	}
	#job-search-form form fieldset {
		padding: 0 0 20px 0;
	}
	#expired-job a.secondary.bottom {
		width: 90%;
	}
}
@media (max-width: 320px) {
	.footer-content .footer-nav ul li {
		margin: auto;
		float: none;
		display: inline-block;
	}
	.footer-content .footer-nav ul li+li {
		margin-left: 3%;
	}
	.footer-content .footer-nav {
		margin: auto;
		text-align: center;
	}
	.footer-content .copyright-contact {
		width: auto;
		margin: 10px auto auto;
		padding: 0;
	}
	.footer-content .social-media li {
		display: inline-block;
	}
	.footer-content .social-media {
		float: none;
		text-align: center;
		margin-top: 10px;
	}
}
